package dev.crucifixbeta.api.events.impl;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public class MovedEvent {
   public static final MovedEvent INSTANCE = new MovedEvent();

   private MovedEvent() {
   }
}
